@charset "UTF-8";
:root {
  --textColor: #231815;
  --bgGray: #f5f5f5;
  --darkGray: #0d0d0c;
  --lightGray: #e7e7e7;
  --baseFont: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

html {
  font-size: 16px;
  line-height: 1em;
}

body {
  font-family: var(--baseFont);
  -webkit-text-size-adjust: 100%;
  background-color: #fff;
  color: var(--textColor);
  font-size: 1rem;
  font-weight: 500;
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: local("Oswald Regular"), local("Oswald-Regular"), url(https://fonts.gstatic.com/s/oswald/v16/TK3iWkUHHAIjg752HT8Ghe4.woff2) format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: local("Oswald Regular"), local("Oswald-Regular"), url(https://fonts.gstatic.com/s/oswald/v16/TK3iWkUHHAIjg752Fj8Ghe4.woff2) format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: local("Oswald Regular"), local("Oswald-Regular"), url(https://fonts.gstatic.com/s/oswald/v16/TK3iWkUHHAIjg752Fz8Ghe4.woff2) format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: local("Oswald Regular"), local("Oswald-Regular"), url(https://fonts.gstatic.com/s/oswald/v16/TK3iWkUHHAIjg752GT8G.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.oswald {
  font-family: "Oswald", sans-serif;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

img {
  width: auto;
  max-width: 100%;
  -webkit-backface-visibility: hidden;
  height: auto;
}

a[href^="tel:"] {
  cursor: default;
}

a:hover {
  transition: all 0.3s;
  opacity: 0.7;
}

a[href^="tel:"]:hover {
  opacity: 1;
}

a.line {
  text-decoration: underline;
}

.sp_only {
  display: none !important;
}

@media screen and (min-width: 768px) {
  .pcFlex {
    display: flex;
  }
}

.txt p {
  line-height: 1.6;
  margin-bottom: 1.5em;
}

.txt p:last-child {
  margin-bottom: 0;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb150 {
  margin-bottom: 150px !important;
}

.txt_small {
  font-size: 0.75em;
}

.txt_bold {
  font-weight: bold;
}

.txt_red {
  color: #e60012;
}

.txt_blue {
  color: #e5151f;
}

.inner {
  max-width: 1640px;
  margin: auto;
}
@media screen and (max-width: 1839px) {
  .inner {
    max-width: calc(100vw - 200px);
  }
}
@media screen and (max-width: 991px) {
  .inner {
    max-width: calc(100vw - 40px);
  }
}

.mincho {
  font-family: "Sawarabi Mincho";
}

.btnArrow {
  display: inline-flex;
  align-items: center;
  padding: 18px 42px;
  border: solid 1px var(--textColor);
  font-size: 1.38rem;
  text-align: left;
  white-space: nowrap;
  transition: opacity .5s;
}
.btnArrow:hover {
  opacity: .8;
  transition: opacity .5s;
}
.btnArrow:before {
  content: '';
  display: inline-block;
  margin-right: 9px;
  width: 205px;
  height: 8px;
  background: var(--textColor);
  clip-path: polygon(0 100%, 100% 100%, 100% 7px, 15px 7px, 15px 0);
  transform: scaleX(-1);
}
.btnArrow.wh {
  color: #fff;
  border-color: #fff;
}
.btnArrow.wh:before {
  background: #fff;
}
.btnArrow.bgWh {
  border: none;
  background: #fff;
}
.btnArrow.noBorder {
  border: none;
  padding: 0;
}

.align_center {
  text-align: center;
}

.align_right {
  text-align: right;
}

.ttl_h2 {
  text-align: center;
  font-size: 2rem;
  letter-spacing: 0.05em;
  margin: 0 0 1em 0;
}

.ttl_h2 span {
  font-family: "Oswald", sans-serif;
  display: block;
  position: relative;
  font-size: 0.875rem;
  color: #e5151f;
  letter-spacing: normal;
}

.ttl_h2 span:before {
  content: "";
  display: block;
  width: 136px;
  height: 2px;
  background-color: #e5151f;
  margin: 15px auto 10px auto;
}

.home .ttl_h2 span:before {
  width: 270px;
}

.btn_back {
  text-align: right;
}

.btn_back a {
  padding: 13px 40px;
  background: url(../../images/common/icn-arrow_white.png) no-repeat calc(100% - 20px);
  font-weight: bold;
  color: #fff;
  background-color: #5f5f5f;
  display: inline-block;
}

/*ヘッダー-------------------------------------------------------------------*/
#header {
  height: 104px;
  background: rgba(255, 255, 255, 0.85);
}
#header .inner {
  align-items: center;
}
@media screen and (min-width: 768px) {
  #header .inner {
    height: 100%;
  }
}
@media screen and (min-width: 1840px) {
  #header .inner {
    max-width: inherit;
  }
}

#sp_gnavi {
  display: none;
}

#header > .inner {
  display: flex;
}
@media screen and (min-width: 1840px) {
  #header > .inner {
    max-width: none;
  }
}

#header .logo {
  margin-left: 45px;
}
#header .logo span {
  line-height: 1.4;
}
@media screen and (max-width: 1839px) {
  #header .logo {
    margin-left: 0;
    margin-right: 1rem;
    max-width: 40vw;
  }
  #header .logo a, #header .logo img {
    width: 100%;
  }
}
@media screen and (min-width: 992px) {
  #header .logo .under-lg {
    display: none;
  }
}

.header_box {
  margin-left: auto;
  display: flex;
  height: 100%;
}
@media screen and (max-width: 1839px) {
  .header_box {
    margin-right: -100px;
  }
}

#header .logo img {
  max-width: 155px;
}

#header .logo .sub {
  display: block;
  font-size: 13px;
  margin-bottom: 12px;
}

#header .logo a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#header .logo .rs {
  background: #b4b4b4;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-left: 1.25em;
  width: 10.81em;
  height: 2em;
  letter-spacing: .05em;
}

#gnavi {
  height: 100%;
}

#gnavi > ul {
  letter-spacing: normal;
  height: 100%;
}

#gnavi > ul > li {
  margin-right: 78px;
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
@media screen and (max-width: 1839px) {
  #gnavi > ul > li {
    margin-right: 1.4rem;
  }
}

#gnavi a {
  font-size: 1.13rem;
  color: #3e3431;
  display: flex;
  align-items: center;
  height: 100%;
}

#gnavi .btn_header {
  margin: 0;
  text-align: center;
  min-width: 119px;
}

.btn_header a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
  background: #f1f1f1;
  position: relative;
}
.btn_header a:after {
  content: '';
  display: inline-block;
  position: absolute;
  width: 18px;
  height: 18px;
  border-style: solid;
  border-width: 1px 1px 0 0;
  border-color: #707070;
  right: 5px;
  top: 5px;
}

.btn_header.entry a {
  background: #dcdcdc;
}

.header_contact a {
  width: 195px;
  height: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: var(--darkGray);
  color: #fff;
}

.header_contact div:nth-of-type(1) {
  margin-bottom: 8px;
  font-size: 0.875rem;
  line-height: 1;
}

.header_contact div:nth-of-type(2) {
  font-size: 1.38rem;
  margin-bottom: 8px;
  line-height: 1;
}

.header_contact div:nth-of-type(3) {
  font-size: 0.88rem;
  line-height: 1;
}

.common_contact {
  margin: 69px 0 61px;
}
.common_contact .inner {
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
  justify-content: center;
}
.common_contact a {
  display: block;
}
.common_contact a img {
  width: 100%;
}

/*フッター-------------------------------------------------------------------*/
.ftrBlock1 {
  padding: 58px 0 38px;
  background-color: var(--darkGray);
  color: #fff;
  position: relative;
}
.ftrBlock1 .message {
  text-align: center;
  font-size: 1.5rem;
  line-height: 1.46;
  margin-bottom: 2.17em;
}
@media screen and (max-width: 991px) {
  .ftrBlock1 .message br.sp_only {
    display: block !important;
  }
}
.ftrBlock1 .contactList {
  display: flex;
  justify-content: center;
  gap: 65px;
}
@media screen and (max-width: 767px) {
  .ftrBlock1 .contactList {
    gap: 2vw;
  }
}
.ftrBlock1 .contactList li {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 22.38rem;
}
@media screen and (max-width: 767px) {
  .ftrBlock1 .contactList li {
    width: auto;
    flex: 30% 1 0;
  }
}
.ftrBlock1 .contactList img {
  display: block;
  width: 100%;
}

.ftrNav {
  display: flex;
  justify-content: center;
  padding: 3.94rem 0;
  gap: 4rem;
}
@media screen and (max-width: 991px) {
  .ftrNav {
    flex-wrap: wrap;
    gap: 5vw;
  }
}
@media screen and (max-width: 991px) {
  .ftrNav dl, .ftrNav ul {
    flex-basis: 40vw;
  }
}
.ftrNav dt {
  margin-bottom: 1.75em;
  font-weight: bold;
}
@media screen and (max-width: 991px) {
  .ftrNav dt {
    border-left: solid 4px var(--textColor);
    padding-left: .5em;
  }
}
.ftrNav dd {
  font-size: 0.88rem;
  margin-bottom: 1em;
}
.ftrNav li {
  font-weight: bold;
  font-size: 0.88rem;
  margin-bottom: 1.71em;
}
@media screen and (max-width: 991px) {
  .ftrNav li:before {
    content: '';
    display: inline-block;
    width: .3em;
    height: 1em;
    clip-path: polygon(0 20%, 100% 50%, 0 80%);
    margin-right: .5em;
    background: var(--textColor);
  }
}

.ftrBlock3 {
  background: #f5f5f5;
  padding: 30px 0 24px;
}
.ftrBlock3 .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2.38rem;
}
@media screen and (max-width: 991px) {
  .ftrBlock3 .inner {
    flex-wrap: wrap;
  }
}
.ftrBlock3 .meta {
  line-height: 1.8;
}
.ftrBlock3 .meta .s {
  font-size: 0.88em;
}
@media screen and (min-width: 768px) {
  .ftrBlock3 .meta .s:after {
    content: '/';
    display: inline-block;
    margin: 0 1em;
  }
}
.ftrBlock3 .meta .tel {
  margin-right: 1em;
  display: inline-block;
}
.ftrBlock3 .crpBtnArea .btnArrow {
  font-size: 0.94rem;
  padding-left: 1em;
  padding-right: 1em;
}
.ftrBlock3 .crpBtnArea .btnArrow:before {
  width: 3.93em;
}
.ftrBlock3 .sns {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.ftrBlock3 .sns img {
  width: auto;
  height: 1.69rem;
}

.to_recruit_list {
  padding: 42px 0 43px 0;
  background: url(../../images/index/bg-sec03.jpg) no-repeat center top;
  background-size: cover;
}

.home .to_recruit_list {
  padding: 100px 0 96px 0;
}

.to_recruit_list .ttl_h2 {
  color: #fff;
}

.to_recruit_list .ttl_h2 span {
  color: rgba(255, 255, 255, 0.52);
  font-size: 0.75rem;
}

.to_recruit_list .ttl_h2 span:before {
  background-color: #fff;
  width: 6px;
  height: 6px;
}

.to_recruit_list .btn_white {
  text-align: center;
}

.to_recruit_list .txt p {
  font-weight: bold;
  color: #fff;
}

.home .to_recruit_list .txt p {
  margin-bottom: 40px;
}

@media screen and (max-width: 991px) {
  .boxRecruitList {
    width: calc(100% - 140px);
    margin-left: auto;
    margin-right: auto;
  }
}
.boxRecruitList .slick-track {
  display: flex;
}
.boxRecruitList .slick-slide {
  margin: 0 15px;
  height: auto !important;
}
.boxRecruitList .slick-slide > div {
  height: 100%;
}

.boxRecruitList .box {
  height: 100%;
  padding-bottom: 38px;
  position: relative;
}

.boxRecruitList .box .img {
  aspect-ratio: 1;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .boxRecruitList .box .img {
    margin-bottom: 1rem;
  }
}
.boxRecruitList .box .img.new:after {
  content: 'NEW';
  display: inline-block;
  position: absolute;
  left: .25rem;
  top: .25rem;
  background: var(--lightGray);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 4em;
  height: 4em;
  font-weight: bold;
  font-size: 0.88rem;
}
@media screen and (max-width: 767px) {
  .boxRecruitList .box .img.new:after {
    font-size: 5vw;
    width: 4em;
    height: 2em;
    left: 0;
    top: 0;
  }
}

.boxRecruitList .box .img img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.boxRecruitList .tagList {
  font-size: 0.88rem;
  line-height: 1.71;
  margin-top: 1.5em;
}
.boxRecruitList .tagList li {
  display: inline-block;
  background: #e5e4e5;
  margin: 0 0 4px 6px;
  padding: 0 .75em;
}

.boxRecruitList .box .cont h3 {
  min-height: 3.63em;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 1.17;
  padding: 0.2em 0;
}
@media screen and (max-width: 767px) {
  .boxRecruitList .box .cont h3 {
    margin-bottom: 1rem;
  }
}

.boxRecruitList .box .cont dl {
  font-size: 0.9375rem;
  display: flex;
  line-height: 1.5;
}

.boxRecruitList .box .cont dl dt {
  width: 4.3em;
}

.boxRecruitList .btnArea {
  text-align: right;
  margin-top: 1.75rem;
}

.boxRecruitList .btnArrow {
  width: 50%;
  font-size: 0.75rem;
  position: absolute;
  bottom: 0;
  right: 0;
}

.boxRecruitList .slick-prev:before, .boxRecruitList .slick-next:before {
  content: '';
  display: block;
  width: 51px;
  height: 8px;
  opacity: 1 !important;
  background: #000;
  clip-path: polygon(0 100%, 15px 0, 15px 7px, 100% 7px, 100% 100%);
}

.boxRecruitList .slick-prev, .boxRecruitList .slick-next {
  padding: 1rem 0;
}

.boxRecruitList .slick-prev {
  left: -80px;
}

.boxRecruitList .slick-next {
  transform: scaleX(-1) translateY(-50%);
  right: -80px;
}

.home .to_recruit_list .btn_green {
  margin: 50px auto 0 auto;
}

.boxNews01 {
  border-color: var(--textColor);
  border-style: solid;
  border-width: 1px 0;
  background: linear-gradient(to Right, #a6a6a6 50%, #fff 50%);
}
.boxNews01 .d-flex {
  display: flex;
  align-items: center;
  width: 100%;
  overflow: hidden;
}
.boxNews01 .ttl {
  flex: 29.27% 0 1;
  color: #fff;
  position: relative;
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 3.88rem;
}
.boxNews01 .ttl .btnArrow {
  position: absolute;
  width: 9em;
  right: -4.75em;
  bottom: .5rem;
  color: #0d0d0d;
}
.boxNews01 .ttl .btnArrow:before {
  margin-right: 1em;
}
.boxNews01 h2 {
  font-size: 1.88rem;
  margin: 0;
}
.boxNews01 .cont {
  padding: 62px 0 62px 72px;
  background: #fff;
  flex: 50% 1 0;
}
.boxNews01 .cont li {
  line-height: 1;
  padding: 0.88rem 0;
}
.boxNews01 .cont li a {
  display: block;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
}
.boxNews01 .cont .date {
  font-size: 0.88rem;
  line-height: 1.14;
}

.boxFooter02 {
  display: flex;
  justify-content: center;
  padding-bottom: 50px;
}

.boxFooter02 a:nth-of-type(2) {
  margin: 0 15px;
}

.boxFooter03 {
  padding: 30px 0;
  background-color: #0e0e0e;
}

.boxFooter03 .inner {
  display: flex;
  align-items: center;
  justify-content: center;
}

.boxFooter03 .name {
  font-weight: bold;
  font-size: 1.125rem;
  margin-right: 1.8em;
}

.boxFooter03 p span:nth-child(n+2) {
  margin-left: 1.2em;
}

.boxFooter03 .sns {
  margin-left: 25px;
  display: flex;
  align-items: center;
}

.boxFooter03 .sns a:first-child {
  margin-right: 5px;
}

.boxFooter03 .sns a {
  line-height: 0;
}

.copyright {
  text-align: center;
  color: var(--darkGray);
  font-size: 0.75rem;
  padding: 20px 0;
}

.boxFooterMap {
  width: 100%;
  position: relative;
  padding-top: 25%;
}

.boxFooterMap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  filter: grayscale(60%);
  -webkit-filter: grayscale(60%);
}

#gnavi > ul {
  display: flex;
}

#gnavi > ul > li {
  display: flex;
  align-items: center;
  position: relative;
}

#gnavi ul li.current {
  position: relative;
  color: #e5151f;
}

.btn_header a {
  width: 100%;
}

#gnavi ul.child {
  position: absolute;
  left: 0;
  top: 100px;
  min-width: 290px;
  background-color: #000;
  padding: 1.5em 1.5em;
  box-sizing: border-box;
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s;
}

#gnavi ul.child.open {
  visibility: visible;
  opacity: 1;
  z-index: 2;
}

#gnavi ul.child li:nth-child(n +2) {
  margin-top: 1.3em;
}

#gnavi ul.child li {
  padding-left: 1.2em;
  position: relative;
}

#gnavi ul.child li:before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: #e5151f;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

body.scroll #header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
}

.boxGnaviSmall {
  color: #fff;
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 999;
  background-color: var(--darkGray);
  top: 101px;
  padding-top: 60px;
  padding-bottom: 60px;
  display: none;
  border-bottom: solid 1px var(--bgGray);
}

.boxGnaviSmall .left {
  text-align: center;
}

.boxGnaviSmall ul li {
  display: inline-block;
  padding: 0 0 0 10px;
  margin-right: 25px;
  position: relative;
}

.boxGnaviSmall ul li:before {
  content: "";
  width: 0.25em;
  height: 0.25em;
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.boxGnaviSmall ul li a {
  font-size: 0.875rem;
}

.boxGnaviSmall .ul02 {
  margin: 24px 0 45px 0;
}

.boxGnaviSmall .ul02 .first {
  background: url("../../images/common/bg-min01.png") no-repeat left center;
  padding: 7px 23px 7px 17px;
}

.boxGnaviSmall .ul02 .first:before {
  content: none;
}

.header__hamburger {
  display: none;
}

@media only screen and (min-width: 1311px) {
  .boxGnaviSmall {
    display: none !important;
  }
}
@media only screen and (max-width: 1310px) and (min-width: 768px) {
  #gnavi ul li:not(:last-child) {
    display: none;
  }

  .header_box {
    display: flex;
    margin-left: auto;
    margin-right: -100px;
  }

  .header__hamburger {
    display: block;
    width: 68px;
    height: 100%;
    margin: 0 20px;
  }

  .hamburger {
    background-color: transparent;
    border-color: transparent;
    z-index: 9999;
  }

  .hamburger span {
    width: 30px;
    height: 1px;
    background-color: var(--textColor);
    position: relative;
    transition: ease .4s;
    display: block;
    margin: auto;
  }

  .hamburger span:nth-child(1) {
    top: 0;
  }

  .hamburger span:nth-child(2) {
    margin: 8px auto;
  }

  .hamburger span:nth-child(3) {
    top: 0;
  }

  .header__nav.active {
    transform: translateX(0);
  }

  .hamburger.active span:nth-child(1) {
    top: 5px;
    transform: rotate(45deg);
  }

  .hamburger.active span:nth-child(2) {
    opacity: 0;
  }

  .hamburger.active span:nth-child(3) {
    top: -13px;
    transform: rotate(-45deg);
  }
}
@media screen and (max-width: 991px) {
  .header_box {
    margin-right: -20px;
  }
}

.upToTop {
  opacity: 1;
  display: none;
  position: fixed;
  right: 2%;
  bottom: 30px;
  z-index: 13;
  cursor: pointer;
}

.upToTop .upToTopIn {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 40px;
  height: 40px;
  background-color: #333;
  font-size: 1.2rem;
  color: #999;
}

.jobCategoryList {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  gap: 1.83%;
  margin-bottom: 6rem;
}
@media screen and (max-width: 767px) {
  .jobCategoryList {
    margin-top: 5rem;
  }
}
.jobCategoryList .item {
  flex: 20.73% 0 0;
  position: relative;
}
.jobCategoryList .item:nth-child(1) {
  margin-top: 2.68%;
}
.jobCategoryList .item:nth-child(2) {
  margin-top: 10.43%;
}
.jobCategoryList .item:nth-child(3) {
  margin-top: 5.43%;
}
.jobCategoryList .item:nth-child(5) {
  margin-top: -3.17%;
}
.jobCategoryList .item:nth-child(6) {
  margin-top: 2.99%;
}
.jobCategoryList .item:nth-child(7) {
  margin-top: -2.26%;
}
.jobCategoryList .item:nth-child(8) {
  margin-top: 1.28%;
}
@media screen and (max-width: 767px) {
  .jobCategoryList:after {
      content: '';
    }
  .jobCategoryList .item,
    .jobCategoryList:after {
    flex-basis: 40%;
    gap: 1rem;
  }
  .jobCategoryList .item:nth-child(odd) {
    margin-top: -3rem;
  }
  .jobCategoryList .item:nth-child(even) {
    margin-top: 0;
  }
}
.jobCategoryList .txt {
  position: absolute;
  left: -1.25em;
  bottom: 3.44em;
}
@media screen and (max-width: 1839px) {
  .jobCategoryList .txt {
    font-size: 1vw;
  }
}
.jobCategoryList .eng, .jobCategoryList .ttl, .jobCategoryList .poslist span {
  display: inline-block;
  color: #fff;
  background: #2c2c2c;
  padding: .2rem;
  line-height: 1.1;
}
.jobCategoryList .eng {
  font-size: 1.13em;
  margin-bottom: 0.39em;
}
.jobCategoryList .ttl {
  font-size: 1.88em;
  line-height: 1.09;
  margin-bottom: 0.23em;
}
.jobCategoryList .poslist {
  min-height: 1em;
  font-size: 1.13em;
}
.jobCategoryList .poslist span {
  margin-right: .25em;
  padding-top: .1em;
}
